Package org.springframework.security.config.annotation.web.configurers

# Class HeadersConfigurer.FeaturePolicyConfig

java.lang.Object
org.springframework.security.config.annotation.web.configurers.HeadersConfigurer.FeaturePolicyConfig

Enclosing class:
  HeadersConfigurer<H extends HttpSecurityBuilder<H>>

public final class HeadersConfigurer.FeaturePolicyConfig extends Object

## Method Summary

Modifier and Type
Method
Description
`HeadersConfigurer<H>`
`and()`
Allows completing configuration of Feature Policy and continuing configuration of headers.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### and

public HeadersConfigurer<H> and()
Allows completing configuration of Feature Policy and continuing configuration of headers.

Returns:
  the `HeadersConfigurer` for additional configuration